/* Set up the grid container */
.grid-container {
  display: grid;
  /* grid-template-columns: repeat(1, 1fr); Three equal columns */
  /* grid-gap: 10px; Gap between grid items */

}

form {
  font-family: Sans-serif;
}

/* Style each grid item */
.item {
  padding: 20px;
  /* border: 1px solid #9d1d1d; */
  text-align: center;
}

/* Style the colored line break */
.colored-line-break {
  display: block;
  content: "";
  width: inherit;
  height: 3px;
  background-color: #1890ff;
  /* Replace with your desired background color */
  border: none;
  /* Remove any default border */
}

.preHeader {
  background-color: #eef2f6;
  height: 30px;
  display: flex;
  justify-content: space-between;
}

.preHeader-anchor {
  text-decoration: none;
  color: black;
}

.language-label {
  /* position:absolute;
  right:35px; */
  margin: 4px 10px;
}

.content {
  margin-left: 10%;
  margin-right: 10%;
}

.line-break {
  display: block;
  content: "";
  width: inherit;
  height: 2px;
  background-color: #d6dde2;
  /* Replace with your desired background color */
  border: none;
  /* Remove any default border */

}

.form-group {
  display: flex;
  align-items: center;
  margin: 10px 18px;
}

.header {
  font-size: 20px;
  font-family: Sans-serif;
  font-weight: 700;
  margin: 18px 0px 10px;
}

.form-group-label {
  margin-right: 2px;
  /* Adjust the spacing between the label and the input field as needed */
  width: 145px;
  font-size: 14px;
  font-family: Sans-serif;
}

/* h2{
  font-family:Arial, Helvetica, sans-serif;
} */
.question-label {
  font-size: 14px;
  font-weight: 700;
  font-family: Sans-serif;
}

.input {
  width: 350px;
  height: 25px;
  border: 1px solid #D8D8D8;
  border-radius: 3px;
}

.input-fullWidth {
  width: -webkit-fill-available;
  border: 1px solid #D8D8D8;
  border-radius: 3px;
  resize: none;
}

.form-group-two {
  margin: 10px 18px;
}


/* Style for the button label */
.btnSubmit {
  display: inline-block;
  padding: 10px 30px;
  background-color: #0078D4;
  color: #fff;
  border: none;
  border-radius: 25px;
  text-align: center;
  font-size: 16px;
  cursor: pointer !important;
  margin: 25px 0px 10px 0px;
}

/* Style for the hidden button */
.hidden-button {
  display: none; /* Hide the actual button */
}

/* Hover effect */
.btnSubmit:hover {
  background-color: #45a0e6;
}

/* Active effect (when clicked) */
.button-label:active {
  background-color: #2574a9;
}


#lableConsent {
  font-size: 14px;
  font-family: Sans-serif;
}

.skiptranslate.goog-te-gadget a[href^="https://translate.google.com"] {
  display: none;
}

#google_translate_element .skiptranslate.goog-te-gadget {
  font-size: 0;
  /* Hide the text content */
  line-height: 0;
  /* Hide the line height */
}

a {
  text-decoration: none !important;
  color: #22915a; /*black;*/
}

/* body iframe {
display: none;
} */

/* .goog-te-banner-frame.skiptranslate {
    display: none !important;
    } 
body {
    top: 0px !important; 
    } */

/* body .skiptranslate:first-child {
      display: none !important;
      } 
  body {
      top: 0px !important; 
      } */



#\3A 1\.container {
  visibility: hidden !important;
}

body {
  top: 0 !important;
}


table {
  border-collapse: collapse;
  margin-bottom: 20px;
  width: 100%;
}

th,
td {
  border: 1px solid #ddd;
  padding: 3px 0px 0px 5px;
  text-align: left;
}

th {
  background-color: #F8FAFC;
  font-size: 14px;
  font-family: Sans-serif;
  font-weight: normal;

}

.addPerson {
  color: #1890ff;
  font-family: Sans-serif;
  font-size: 12px;
  margin-top: 3px;
}

.disabledLink {
  pointer-events: none;
  color: grey;
}

/* spinner */

#spinner-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  display: none;
}

.spinner {
  width: 50px;
  height: 50px;
  border: 5px solid #f3f3f3;
  border-top: 5px solid #1890ff;
  border-radius: 50%;
  animation: spin 2s linear infinite;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

.modal-dialog{
  width: 300px !important;
 
}

#divModalSuccess{
  color:#1890ff;
  display: none;
}

#divModalFail{
  color:red;
  display: none;
}

.modal-footer{
  padding: 8px !important;
}

/* custom alert */
h1 {
  font-size: 36px;
  color: #333;
  margin-bottom: 20px;
}

p {
  font-size: 14px; /*18px*/
  color: black;/*#666*/;
  margin-bottom: 10px;
}

.custom-button {
  padding: 10px 20px;
  font-size: 18px;
  background-color: #4CAF50;
  color: white;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  transition: background-color 0.3s;
}

.custom-button:hover {
  background-color: #45a049;
}

.custom-alert {
  display: none;
  position: fixed;
  z-index: 1000;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0, 0, 0, 0.4);
}

.custom-alert-content {
  background-color: #fefefe;
  top: 50%;
  left: 50%;
  padding: 20px;
  border: 1px solid #888;
  width: 80%;
  max-width: 400px;
  border-radius: 8px;
  position: fixed;
  transform: translate(-50%, -50%);
}

.close {
  color: #5e4e4e;
  float: right;
  font-size: 23px;
  font-weight: bold;
  margin:-8px 0px 0px 2px;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}

#alertMessage {
  background-color: #fefefe;
  font-size: 14px;
  color: #3b3a3a;
  line-height: 1.5;
  text-align: center;
  font-family: sans-serif;
}
.input{
  font-size: 14px;
  font-family: Sans-serif
}

.introText {
  font-size: 14px;
  font-weight: 500;
  font-family: Sans-serif;
}